/* Theme custom Responsive style css start here 
amar
======================================================
*/


@media(max-width:1199px) {
	#top-menu li a {
	font-size: 14px;
	padding: 15px 18px;
	}
	.get-quote li button {
		width: 127px;
		font-size: 14px;
	}
	.single-product.postid-105 #wonderplugingridgallery-1 .wpp-category-greybutton .wonderplugin-gridgallery-tag, .single-product.postid-107 #wonderplugingridgallery-4 .wpp-category-greybutton .wonderplugin-gridgallery-tag, .single-product.postid-109 #wonderplugingridgallery-6 .wpp-category-greybutton .wonderplugin-gridgallery-tag, .single-product.postid-107 #wonderplugingridgallery-1 .wpp-category-greybutton .wonderplugin-gridgallery-tag, .single-product.postid-109 #wonderplugingridgallery-1 .wpp-category-greybutton .wonderplugin-gridgallery-tag {
	margin-left: 32px;
    } 
    .usb-tab .filter-button {
	max-width: 10%;
    }
}

@media(max-width:1113px){
	.product-sec .property-floor {
		width: 30%;
		margin: 17px;
	}
	.about-bottom p {
	width: 700px;
	}
	.service-sec .col-md-1 {
	width: 33%;
	}
}

@media(max-width:1024px) {
	#top-menu li a {
	padding: 15px 8px;
	}
	.product-sec .property-floor {
	margin: 16px;
	height: 500px;
    }
	.about-pro {
	left: unset;
	right: 0;
	}
	.post-navigation .nav-next {
	margin-right: 10px;
	}
	.post-navigation .nav-previous {
	margin-left: 10px;
	}
	.single-service.postid-88 .cd-right-title .widget-title, .high-end-sec .widget-title {
	font-size: 22px;
	}
	.single-service.postid-88 .cd-right-title .widget-title::after {
	width: 70px;
	}
	.single-service.postid-90 .talk a {
	position: absolute;
	right: 0;
    }
    .single-service.postid-96 .page-banner h1 {
	width: 46%;
    }
    .single-product.postid-105 #wonderplugingridgallery-1 .wpp-category-greybutton .wonderplugin-gridgallery-tag, .single-product.postid-107 #wonderplugingridgallery-4 .wpp-category-greybutton .wonderplugin-gridgallery-tag, .single-product.postid-109 #wonderplugingridgallery-6 .wpp-category-greybutton .wonderplugin-gridgallery-tag, .single-product.postid-109 #wonderplugingridgallery-1 .wpp-category-greybutton .wonderplugin-gridgallery-tag {
	margin-left: 29px;
    }
}

@media(max-width:991px) {
	.menu-toggle {
	position: absolute;
	top: 67px;
	right: 30px;
	padding: 0;
	margin: 0;
	border: 2px solid #ee1c24;
	width: 40px;
	height: 40px;
	line-height: 38px;
	}
	.menu-toggle:focus {
		outline: none;
	}
	.js .menu-toggle {
		display: block;
	}
	.js .main-navigation.toggled-on>div>ul {
		display: block;
	}
	.js .main-navigation>div>ul {
		display: none;
	}

	.get-quote {
	display: none;
	}
	.menu-toggle .icon {
	color: #ee1c24;
	font-size: 20px;
	margin: 0;
	}
	#top-menu {
	width: 100%;
	float: none;
	text-align: center;
	box-shadow: 0 0 3px #ccc;
	position: absolute;
	left: 0;
	right: 0;
	top: 137px;
	z-index: 999;
	background: #fff;
	}
	#top-menu li {
	width: 100%;
	border-bottom: 1px solid #ccc;
	}
	.head_mid {
	display: block;
	padding-bottom: 0;
	}
	#masthead {
	background: #fff;
	}
	.sub-menu li a {
	margin: auto;
	text-align: center;
	padding-left: 0 !important;
	}
	.sub-menu {
	width: 80%;
	transform: translateX(13%);
	}
	.service-sec .col-md-1 {
	float: left;
	}
	.product-sec .property-floor {
	margin: 12px;
	}
	.product-sec .property-floor:nth-child(2n+1) {
	margin-right: 0;
	}
	.product-sec .property-floor{
	width: 48%;
	/*height: 400px;*/
	}
	.blog-image-box a img {
	margin-top: 70px;
	}
	.blog-image-box {
	text-align: left;
	}
	.mostpopularblog .col-md-4 {
	border-top: 0 !important;
	float: left;
	}
	.blog-sec .main-heading-title {
	margin-bottom: 0;
	}
	.blog-sec .so-panel {
	margin-bottom: 0 !important;
	}
	.about-bottom p {
	width: 63%;
	}
	.facilitytour-sec {
	display: block !important;
	text-align: center;
	}
	.facilitytour-sec .panel-grid-cell {
	width: 100% !important;
	}
	.facilitytour-sec p {
	margin-top: 20px;
	}
	.faq-box .panel-grid-cell {
	width: 100% !important;
	margin-bottom: 15px;
	padding: 45px 30px 30px !important;
	}
	.faq-box {
	display: block !important;
	}
	.footertop .col-md-3.col-sm-6 {
	height: 275px;
	}
	.footertop {
	padding-bottom: 10px;
	}
	.site-logo {
	width: 280px;
    }
    .faq-box .box-1::before, .faq-box .box-2::before, .faq-box .box-3::before {
	background-size: 7%;
	left: -37px;
    top: -62px;
    }
    .faq-box .panel-grid-cell {
	margin-bottom: 170px !important;
	}
	.faq-box .panel-grid-cell:last-child {
	margin-bottom: 35px !important;
	}
    #cd-titles, #cd-titlesrepli, #putting {
	display: block;
	}
	.cd-right-title .widget-title {
	margin-top: 20px;
	}
	#cd-titles .panel-grid-cell, #cd-titlesrepli .panel-grid-cell, #putting .panel-grid-cell {
	width: 100%;
	}
	#cd-titlesrepli .cd-right-title .widget-title {
	margin-top: 0;
	}
	.post-84.service #putting {
	padding-bottom: 50px;
	}
	.dup-media .panel-grid-cell {
	width: 100% !important;
	}
	.dup-media, .high-end-sec {
	display: block !important;
	}
	.high-end-sec .panel-grid-cell {
	width: 100% !important;
	}
	.high-end-sec img {
	margin-top: 20px;
	}
	.product-sec .col-md-12 {
	margin-right: 0;
    }
    .about-boxs .panel-grid-cell {
	margin-bottom: 145px !important;
    }
    .about-boxs .panel-grid-cell:last-child {
	margin-bottom: 0 !important;
    }
    .single-product.postid-105 #wonderplugingridgallery-1 .wpp-category-greybutton .wonderplugin-gridgallery-tag, .single-product.postid-107 #wonderplugingridgallery-4 .wpp-category-greybutton .wonderplugin-gridgallery-tag, .single-product.postid-109 #wonderplugingridgallery-6 .wpp-category-greybutton .wonderplugin-gridgallery-tag, .single-product.postid-107 #wonderplugingridgallery-1 .wpp-category-greybutton .wonderplugin-gridgallery-tag, .single-product.postid-109 #wonderplugingridgallery-1 .wpp-category-greybutton .wonderplugin-gridgallery-tag {
	margin-left: 11px;
    }
    .single-product.postid-105 #wonderplugingridgallery-1 .wonderplugin-gridgallery-tags, .single-product.postid-107 #wonderplugingridgallery-4 .wonderplugin-gridgallery-tags, .single-product.postid-109 #wonderplugingridgallery-6 .wonderplugin-gridgallery-tags, .single-product.postid-107 #wonderplugingridgallery-1 .wonderplugin-gridgallery-tags, .single-product.postid-109 #wonderplugingridgallery-1 .wonderplugin-gridgallery-tags {
	left: 15px;
    }
    .postid-105 .media-here .widget-title, .postid-107 .media-here .widget-title, .postid-109 .media-here .widget-title {
	position: unset;
	width: 100%;
	font-size: 18px;
	margin-bottom: 25px;
    }
 /*   .usb-tab .filter-button:nth-child(5n+5) {*/
	/*margin-right: 60px !important;*/
 /*   }*/
    .usb-tab .filter-button {
	max-width: 18%;
    }
    .usb-tab .filter-button:nth-child(6) {
	float: none;
	margin-right: 60px;
	margin-left: 40px;
    }
    .usb-tab .filter-button:nth-child(6)::after {
	background-size: 20%;
    }
    .usb-tab .filter-button:nth-child(7) {
	float: none;
	margin-left: 40px;
    }
    .usb-tab .filter-button:nth-child(10) {
	float: none;
	margin-right: 60px !important;
	margin-left: 40px;
    }
    .usb-tab .filter-button:nth-child(5) {
	margin-right: 60px !important;
    }
    .usb-tab .filter-button:nth-child(8) {
	float: none;
	margin-right: 60px;
    }
    .usb-tab .filter-button:nth-child(9) {
	float: none;
	margin-left: 40px;
    }
    .usb-tab .filter-button:nth-child(8)::after {
	background-size: contain;
    }
    .usb-tab .filter-button:nth-child(9)::after {
	background-size: contain;
    }
	.category-promotional-products.category-5 .bullet-content li {
	padding-left: 30px;
	font-size: 14px;
	}
}

@media only screen and (max-width: 900px) {
    .single-service.postid-96 .page-banner h1 {
	width: 54%;
    }
	.welcome-sec {
	display: block !important;
	}
	.welcome-sec .panel-grid-cell {
	width: 100% !important;
	} 
	.panel-grid-cell {
		width: 100% !important;
	}
	.welcome-sec img {
	margin: auto;
	display: table;
	width: 100%;
	max-width: 400px !important;
    }
    .about-pro {
	top: unset;
	left: 15px;
    }
    .talk {
	padding-bottom: 40px;
    }
	.single-service.postid-90 .talk a {
	position: absolute;
	right: unset;
	top: 90px;
	left: 0;
    }
    .single-service.postid-90 .talk {
	top: -30px;
    }
    .bullet-content li {
	line-height: 2.2;
	padding-left: 20px;
    }
    .category-video-brochures .bullet-content .container {
	padding: 0 15px;
    }
    .category-video-brochures .video-texts br {
	display: none;
    }
    sharma {
	display: inline-block;
	left: 15px;
    }
   .video-des {
	padding-top: 0;
    }
}
@media (max-width: 768px){
    .bigger-img {
	text-align: left;
    }
	.service-sec .commercial-img img {
		width: 30px;
	}
	.service-sec .commercial-img a {
	width: 70px;
	height: 70px;
	line-height: 4.5;
	}
	.service-sec .col-md-1 {
	width: 50%;
	margin-bottom: 15px;
	}
	.table-sec .check-list {
	padding: 10px !important;
	}
	.media-left-logo, .media-right-logo {
	text-align: center;
	}
	.playback_sec .so-panel {
	padding-bottom: 0;
    }
    .category-video-brochures .col-lg-3.col-md-3.col-sm-4.gallery-main {
	width: 50%;
	float: left;
    }
    .single-service.postid-96 .page-banner h1 {
	width: 75%;
    }
}

@media(max-width:767px) {
	.product-sec .property-floor {
	/*height: 475px;*/
		width: 47%;
	}
	.product-sec .property-floor:nth-child(2n+1) {
	margin-right: 5px;
	}
	.welcome-sec .widget-title, .main-heading-title, .testimonial-sec .testimonial-heading, .term-sec .widget-title {
	font-size: 25px;
	}
    .welcome-sec .widget-title::after {
	width: 45px;
	}
	.main-heading-title::before, .testimonial-sec .testimonial-heading::before {
	left: -105px;
	top: 14px;
	width: 80px;
	}
	.main-heading-title::after, .testimonial-sec .testimonial-heading::after {
	right: -105px;
	top: 14px;
	width: 80px;
	}
	.product-sec p {
	margin-top: 20px;
	}
	.about-ttitle .widget-title {
	font-size: 20px;
	line-height: 1.5;
	}
	.media-logo h3 {
	font-size: 22px !important;
	}
	.footertop .col-md-3.col-sm-6 {
	height: auto;
	}
	.footertop .widget-title {
	margin-top: 20px;
	}
	.footertop .tnp.tnp-subscription {
	margin-left: 0;
	}
	.footertop {
	padding-bottom: 40px;
	padding-top: 40px;
	}
	.footertop .container-fluid {
	padding-left: 30px;
	padding-right: 30px;
	}
	.playback_sec p {
	padding-right: 0;
    }
    .bullet-content li {
	width: 50%;
	line-height: 2.5;
	padding-left: 30px;
    }
    .single-product.postid-105 #wonderplugingridgallery-1 .wpp-category-greybutton .wonderplugin-gridgallery-tag, .single-product.postid-107 #wonderplugingridgallery-4 .wpp-category-greybutton .wonderplugin-gridgallery-tag, .single-product.postid-109 #wonderplugingridgallery-6 .wpp-category-greybutton .wonderplugin-gridgallery-tag, .single-product.postid-107 #wonderplugingridgallery-1 .wpp-category-greybutton .wonderplugin-gridgallery-tag, .single-product.postid-109 #wonderplugingridgallery-1 .wpp-category-greybutton .wonderplugin-gridgallery-tag {
	font-size: 13px;
	left: 50px;
	width: 21%;
	margin-left: 0;
    }
    .single-product.postid-105 .wonderplugin-gridgallery-tag:nth-child(9)::after, .single-product.postid-107 .wonderplugin-gridgallery-tag:nth-child(9)::after, .single-product.postid-109 .wonderplugin-gridgallery-tag:nth-child(9)::after {
	background-size: 20%;
    } 
    .single-product.postid-105 .wonderplugin-gridgallery-tag:nth-child(4n+4), .single-product.postid-107 .wonderplugin-gridgallery-tag:nth-child(4n+4), .single-product.postid-109 .wonderplugin-gridgallery-tag:nth-child(4n+4) {
      margin-right: 60px !important;
    }
    .single-product.postid-105 .wonderplugin-gridgallery-tag::after, .single-product.postid-107 .wonderplugin-gridgallery-tag::after, .single-product.postid-109 .wonderplugin-gridgallery-tag::after {
	background-size: 20% !important;
	background-position: left center !important;
    }
    .single-product.postid-105 .wonderplugin-gridgallery-tag:nth-child(2)::after, .single-product.postid-105 .wonderplugin-gridgallery-tag:nth-child(6)::after, .single-product.postid-105 .wonderplugin-gridgallery-tag:nth-child(8)::after, .single-product.postid-109 .wonderplugin-gridgallery-tag:nth-child(8)::after, .single-product.postid-109 .wonderplugin-gridgallery-tag:nth-child(6)::after, .single-product.postid-109 .wonderplugin-gridgallery-tag:nth-child(2)::after, .single-product.postid-107 .wonderplugin-gridgallery-tag:nth-child(2)::after, .single-product.postid-107 .wonderplugin-gridgallery-tag:nth-child(6)::after, .single-product.postid-107 .wonderplugin-gridgallery-tag:nth-child(8)::after {
	left: -55px;
    }
	.single-product.postid-107 .wonderplugin-gridgallery-tag:nth-child(2)::after, .single-product.postid-107 .wonderplugin-gridgallery-tag:nth-child(6)::after, .single-product.postid-107 .wonderplugin-gridgallery-tag:nth-child(8)::after {
	left: -52px;
    }
    .sandy-ka-paji::after {
	top: 365px;
    }
/*
	.single-product.postid-107 .sandy-ka-paji::after, .single-product.postid-109 .sandy-ka-paji::after, .single-product.postid-107 .sandy-ka-paji::after {
	top: 315px;
	}
*/
    .category-usb-flash-drive .usb-tab .gallery_product {
	width: 50%;
	float: left;
    }
    .cat-content .col-sm-6 {
	width: 100% !important;
    }
    .category-usb-flash-drive .cat-content .col-sm-6 img {
	width: 260px;
	margin: auto;
	display: table;
    }
	.category-promotional-products sandy span {
	margin-left: 0;
	display: block;
	}
	.category-promotional-products mandy a {
	margin-left: 15px;
	display: table;
	}
}
@media(max-width:620px) {
    .product-sec .col-md-12 .read-more a {
	margin: auto;
	display: table;
    }
    .single-service.postid-90 .talk a {
	top: 140px;
    }
	.product-sec .property-floor .content {
		margin-bottom: 40px;
	}
	.product-sec .property-floor {
		width: 96%;
		height: auto;
	}
	/*.commercial-img img {*/
	/*width: 105px;*/
	/*}*/
	.service-sec .title a {
	font-size: 12px;
	}
	.layer2::before, .layer::before, .layer3::before {
	line-height: 75px;
	width: 64px;
	height: 89px;
	font-size: 54px;
	}
	/*.about-bottom .box1::before {*/
	/*left: 79px;*/
	/*}*/
	.about-bottom p {
	width: 80%;
	}
	.term-sec .widget-title {
	font-size: 22px;
	}
	.media-logo h3 {
	font-size: 20px !important;
	}
	.cont-name input {
	width: 94%;
	}
	.contact_formm {
	padding: 50px 25px 20px;
	}
	.about-pro {
	position: unset;
	padding: 0 15px;
	}
	.single-service.postid-88 .page-banner h1, .single-service.postid-84 .page-banner h1, .single-service.postid-80 .page-banner h1 {
	width: 100%;
	}
	   .page-id-1409 .page-banner {
    background-size: contain;
    }
	.category-promotional-products.category-5 .bullet-content li::before {
	background-size: 3%;
	top: 0.8em;
	}
	.category-promotional-products.category-5 .bullet-content li {
	width: 100%;
	}
}
@media(max-width:575px){
    .single-product.postid-105 #wonderplugingridgallery-1 .wpp-category-greybutton .wonderplugin-gridgallery-tag, .single-product.postid-107 #wonderplugingridgallery-4 .wpp-category-greybutton .wonderplugin-gridgallery-tag, .single-product.postid-109 #wonderplugingridgallery-6 .wpp-category-greybutton .wonderplugin-gridgallery-tag, .single-product.postid-107 #wonderplugingridgallery-1 .wpp-category-greybutton .wonderplugin-gridgallery-tag, .single-product.postid-109 #wonderplugingridgallery-1 .wpp-category-greybutton .wonderplugin-gridgallery-tag {
    	width: 33%;
    }
    .single-product.postid-105 .wonderplugin-gridgallery-tag::after, .single-product.postid-107 .wonderplugin-gridgallery-tag::after, .single-product.postid-109 .wonderplugin-gridgallery-tag::after, .single-product.postid-107 .wonderplugin-gridgallery-tag::after, .single-product.postid-109 .wonderplugin-gridgallery-tag::after {
	background-size: 13% !important;
	background-position: left center !important;
	left: -36px !important;
    }
    .sandy-ka-paji::after {
	top: 520px;
    }
    .single-product.postid-105 #wonderplugingridgallery-1 .wonderplugin-gridgallery-tags, .single-product.postid-107 #wonderplugingridgallery-4 .wonderplugin-gridgallery-tags, .single-product.postid-109 #wonderplugingridgallery-6 .wonderplugin-gridgallery-tags, .single-product.postid-107 #wonderplugingridgallery-1 .wonderplugin-gridgallery-tags, .single-product.postid-109 #wonderplugingridgallery-1 .wonderplugin-gridgallery-tags {
	left: 0;
    }
    .category-usb-flash-drive .usb-tab .gallery_product {
	margin-bottom: 0;
    }
    .category-usb-flash-drive .prod-headng {
	font-size: 17px;
    }
	 .single-product.postid-109 .sandy-ka-paji::after {
	top: 520px;
	}
 .single-product.postid-107 .sandy-ka-paji::after {
	top: 520px;
	}
} 
@media(max-width:500px) {
	.site-logo {
	width: 230px;
	}
	.menu-toggle {
	top: 47px;
	}
	.head-contactright li {
	margin-top: 10px;
	}
	.product-sec .property-floor {
	width: 95%;
	}
	.blog-image-box a img {
	margin-top: 50px;
	}
	.service-sec {
	padding: 30px 0 0px;
    }
	/*.blog-sec {*/
	/*padding: 0px 0 10px;*/
	/*}*/
	#top-menu {
	top: 104px;
	}
	.page-banner h1 {
	font-size: 29px;
	}
	.media-logo p {
	color: #888;
	font-size: 13px;
	}
	.contact_formm {
	padding: 50px 10px 20px;
	}
	.post-navigation .nav-previous {
	margin-left: 0;
	}
	.single-service.postid-88 .cd-right-title .widget-title, .high-end-sec .widget-title {
	font-size: 18px;
	}
	.single-service.postid-88 .cd-right-title .widget-title::after {
	display: none;
	}
	.single-service.postid-88 .page-banner h1, .single-service.postid-84 .page-banner h1, .single-service.postid-80 .page-banner h1, .single-service.postid-98 .page-banner h1 {
	width: 100%;
    }
    .author-video-sec .widget-title {
	font-size: 17px;
	font-weight: 500;
    }
    .product-sec .col-md-12 {
	padding-left: 0;
	padding-right: 0px;
    }
    .welcome-sec img {
	max-width: 285px !important;
    }
    .product-sec .property-floor p {
	display: inline-block;
    }
    .category-video-brochures .prod-headng {
	font-size: 20px;
    }
    .bullet-content li {
	width: 100%;
	line-height: 2.9;
	padding-left: 35px;
    }
    .category-video-brochures .col-lg-3.col-md-3.col-sm-4.gallery-main {
	width: 100%;
    }
    sharma {
	left: 0;
    }
    .single-service.postid-96 .page-banner h1 {
	width: 80%;
    }
	.category-promotional-products.category-5 .bullet-content li::before {
	top: 1em;
	}
	.category-promotional-products #content .prom-hdng {
	font-size: 22px;
	}
	.demo {
	width: auto !important;
	}
	#lightSlider {
	height: auto !important;
	}
	.lSPager.lSGallery li img {
	height: auto !important;
	}
 }

@media(max-width:420px) {
    .faq-box .panel-grid-cell {
	padding: 45px 15px 30px !important;
    }
    .welcome-sec {
	margin-top: 25px;
    }
    .print-secn {
	padding-left: 15px !important;
	padding-right: 15px !important;
    }
    .combine-sec .widget-title {
	font-size: 18px;
    }
    .print-secn .panel-grid-cell {
	margin-bottom: 0 !important;
    }
    .print-secn img {
	width: 150px;
	margin: auto;
	display: table;
    }
    .mangening-secn {
	padding-left: 15px !important;
	padding-right: 15px !important;
    }
    .gain-heading .widget-title {
	font-size: 20px;
	font-weight: 600;
    }
	.product-sec .property-floor {
	width: 94%;
	}
	.welcome-sec .widget-title, .main-heading-title, .testimonial-sec .testimonial-heading {
	font-size: 22px;
	letter-spacing: .5px;
	}
	.main-heading-title::before, .testimonial-sec .testimonial-heading::before {
	left: -66px;
	width: 50px;
    }
	.main-heading-title::after, .testimonial-sec .testimonial-heading::after {
	right: -66px;
	width: 50px;
	}
	.service-sec .col-md-1 {
	width: 100%;
	}
	.blog-sec h2 a {
	font-size: 15px;
	}
	.blog-sec .dateadmin li, .blog-sec .blogcat a {
	font-size: 11px;
	}
	.mostpopularblog .col-md-4 {
	padding-left: 0;
	padding-right: 0;
	}
	.about-bottom p {
	letter-spacing: 0px;
	}
	.about-ttitle .widget-title {
	font-size: 17px;
	}
	.facilitytour-sec a {
	padding: 5px;
	}
	.page-banner h1 {
	font-size: 22px;
	}
	#accordions-431 .accordions-head-title {
	font-size: 15px !important;
	}
	#accordions-431 .accordion-content {
	font-size: 14px;
	line-height: 1.5 !important;
	}
	#accordions-431 .accordions-head {
	margin-left: 0 !important;
	margin-right: 0 !important;
	}
	#accordions-431 .accordion-content {
	margin-left: 0 !important;
	margin-right: 0 !important;
	}
	.term-sec .widget-title {
	font-size: 16px;
	}
	.media-logo h3 {
	font-size: 18px !important;
	}
	.media-logo img {
	width: 190px;
	}
	.contact_formm h3 {
	font-size: 28px;
	}
	.footertop .widget-title {
	font-size: 20px !important;
	margin-bottom: 15px;
	margin-top: 20px;
	}
	.footertop ul li a {
	font-size: 15px;
	}
	.faq-box .box-1::before, .faq-box .box-2::before, .faq-box .box-3::before {
	background-size: 10%;
    }
    .cd-right-title .widget-title::after {
	width: 60px;
	}
	.cd-right-title .widget-title {
	font-size: 20px;
	}
	.talk img {
	width: 130px;
	}
	.talk-me {
 	font-size: 22px;
	}
	.home-rev-slider .defaultimg {
	background-size: contain !important;
    }
    .home-rev-slider .hesperiden .tp-bullet {
	width: 6px !important;
	height: 6px !important;
    }
    .home-rev-slider .tp-bullets {
	top: 95% !important;
    }
    .talk-calls img {
	width: 120px;
    }
    .sandy-ka-paji::after {
	top: 540px;
    }
    .single-product.postid-105 .wonderplugin-gridgallery-tag:nth-child(2n+2), .single-product.postid-107 .wonderplugin-gridgallery-tag:nth-child(2n+2), .single-product.postid-109 .wonderplugin-gridgallery-tag:nth-child(2n+2) {
	left: 100px !important;
    }
    .sandy-ka-paji {
	padding-left: 0 !important;
	padding-right: 0 !important;
    }
    .single-product.postid-105 #wonderplugingridgallery-1 .wonderplugin-gridgallery-tags, .single-product.postid-107 #wonderplugingridgallery-4 .wonderplugin-gridgallery-tags, .single-product.postid-109 #wonderplugingridgallery-6 .wonderplugin-gridgallery-tags, .single-product.postid-107 #wonderplugingridgallery-1 .wonderplugin-gridgallery-tags, .single-product.postid-109 #wonderplugingridgallery-1 .wonderplugin-gridgallery-tags {
	margin-left: 0;
	margin-right: 0;
    }
    .single-product.postid-105 #wonderplugingridgallery-1 .wpp-category-greybutton .wonderplugin-gridgallery-tag, .single-product.postid-107 #wonderplugingridgallery-4 .wpp-category-greybutton .wonderplugin-gridgallery-tag, .single-product.postid-109 #wonderplugingridgallery-6 .wpp-category-greybutton .wonderplugin-gridgallery-tag, .single-product.postid-107 #wonderplugingridgallery-1 .wpp-category-greybutton .wonderplugin-gridgallery-tag, .single-product.postid-109 #wonderplugingridgallery-1 .wpp-category-greybutton .wonderplugin-gridgallery-tag {
	margin-right: 2px;
    }
    .postid-105 .wonderplugin-gridgallery-item img, .postid-107 .wonderplugin-gridgallery-item img, .postid-109 .wonderplugin-gridgallery-item img {
	width: 117px !important;
	height: 158px !important;
	object-fit: contain !important;
	background-position: center !important;
	left: -20px;
	top: -15px;
    }
	.postid-105 .wonderplugin-gridgallery-item img, .postid-107 .wonderplugin-gridgallery-item img, .postid-109 .wonderplugin-gridgallery-item img{
		left:0;
	}
    .sandy-ka-paji h3 {
	margin-left: 7px;
    }
    .postid-105 .media-here .widget-title, .postid-107 .media-here .widget-title, .postid-109 .media-here .widget-title {
	font-size: 16px;
	font-weight: 600;
    }
    .postid-105 .media-here, .postid-107 .media-here, .postid-109 .media-here {
	padding-left: 15px !important;
	padding-right: 15px !important;
    }
    .first-thing p {
	font-size: 16px !important;
	font-weight: bold;
	margin-bottom: 0;
	line-height: 21px;
    }
    .postid-105 #content, .postid-107 #content, .postid-109 #content {
	background: transparent !important;
	padding-top: 30px;
    }
    .usb-tab .filter-button {
	max-width: 50%;
	margin-right: 0 !important;
    }
    .usb-tab .filter-button:nth-child(5) {
	margin-right: 0px !important;
    }
    .usb-tab .filter-button:nth-child(10) {
	margin-right: 0px !important;
    }
    .usb-tab .filter-button:nth-child(6)::after {
	background-size: 16%;
    }
	.bullet-content li::before {
	top: 14px;
	}
	.contact-address .widget-title {
	font-size: 15px;
	}
 /*   .postid-105 .wonderplugin-gridgallery-item:nth-child(n+1) {*/
	/*margin-left: 10px !important;*/
 /*   }*/
 /*   .postid-105 .wonderplugin-gridgallery-item {*/
	/*width: 130.5px !important;*/
	/*height: 130.5px !important;*/
 /*   }*/
}

@media(max-width:361px) {
	.head-contactright li a {
	display: none;
	}
	.head-contactright li .fa.fa-phone {
	margin-right: 15px;
	}
	.site-logo {
	width: 200px;
	top: -10px;
	}
	.menu-toggle {
	top: 44px;
	}
	.product-sec .property-floor {
	width: 93%;
	}
	.blog-sec h2 a {
	font-size: 14px;
	}
	#top-menu {
	top: 98px;
	}
	.about-bottom .panel-grid-cell h3 {
	font-size: 16px;
	}
	.facilitytour-sec a {
	padding: 4px;
	font-size: 11px;
	}
	.term-sec {
	padding: 15px;
	}
	.term-sec .widget-title {
	font-size: 15px;
	}
	.about-pro {
	font-size: 13px;
	}
	.single-product.postid-105 #wonderplugingridgallery-1 .wpp-category-greybutton .wonderplugin-gridgallery-tag, .single-product.postid-107 #wonderplugingridgallery-4 .wpp-category-greybutton .wonderplugin-gridgallery-tag, .single-product.postid-109 #wonderplugingridgallery-6 .wpp-category-greybutton .wonderplugin-gridgallery-tag, .single-product.postid-107 #wonderplugingridgallery-1 .wpp-category-greybutton .wonderplugin-gridgallery-tag, .single-product.postid-109 #wonderplugingridgallery-1 .wpp-category-greybutton .wonderplugin-gridgallery-tag {
	font-size: 12px;
    }
	.category-promotional-products.category-5 .bullet-content li::before {
	top: 1.1em;
	background-size: 4%;
	}
}